Subject: popcorn

From: [email-masked] (Vifian(s))
Date: 13 Jul 1993 14:16:25 -0700

I have a friend who is working on a book about popcorn.

> JL,
> Yes I received your message and sent a reply.  I guess you haven't
> gotten it.  I just wanted interesting stories, historical or otherwise
> about popcorn.
> I am also looking for a good photographic copy of The Epulario from 1510
> attributed to Rosselli.  I have the other editions so the 1510 one is
> the only one I am interested in.  In the original lanuage if possible.
> Thanks so much. 
> Eduardo 

I said I would post his questions here.  There they are.

John L. Vifian
-- 
------------------------------------------------------------------------------
No job is so vital, and no service is so urgent, that we can take the time
to do the job right.   There is always time to do the job over.